

#logo {
    position: absolute;
    left: 0;
    top: 20px !important;
}
.home_presse_quelle {
    font:normal 13px/20px Helvetica,Arial,sans-serif;
    font-style:italic;
    position:relative;
    text-shadow:none;
}
.home_presse_anriss {
    font:normal 13px/20px Helvetica,Arial,sans-serif;
    position:relative;
    text-shadow:none;
    margin-top:10px;
}
.links {
    font-size: 14px;
}

.links ul li {
    margin-bottom:20px;
}
.spanThreeFourth {
    width: 657px;
}
.text img {
    width: auto;
}
/*
ul>li ul>li {
    background: none;
    list-style-type: disc;
    margin-left:18px;
    padding: 0 0 16px 6px;
}
*/

@media screen and (max-width: 979px){
  #logoimg {
    height:48px;
    width:82px !important;
  }
  #logo {
    top:0px !important;
  }
  .fusszeile {
    padding:20px;
  }
  #fussdruck {
    display:none;
  }
  #jPanelMenu-menu .panel-submenu {
    display: block;
  }

}
